WeBid Bug Tracking

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000525WeBidRegistrationpublic2015-10-09 02:142016-05-02 12:41
ReporterJanKrohn 
Assigned Torenlok 
PriorityhighSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version1.2.0Fixed in Version1.2.0 
Summary0000525: Non latin user names produce invalid confirmation links
DescriptionWhen the user registers with non latin characters in their user name, the confirmation link doesn't work.
Suggestion: Only allow A-Z, a-z and 0-9 in user names.
Steps To ReproduceTry this user name: ឆ្កែពីរ
TagsNo tags attached.
import_id
Thread
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-10-09 02:14 JanKrohn New Issue
2016-04-24 15:16 renlok Target Version => 1.2.0
2016-05-02 12:41 renlok Status new => resolved
2016-05-02 12:41 renlok Fixed in Version => 1.2.0
2016-05-02 12:41 renlok Resolution open => fixed
2016-05-02 12:41 renlok Assigned To => renlok


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker